> ## Documentation Index
> Fetch the complete documentation index at: https://developer.surefeedback.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workflow

> Get the Kanban workflow statuses and transitions for an organization.

Returns the configured workflow statuses and transition edges for the organization's Kanban board.

## Query parameters

<ParamField query="organization_id" type="string">
  UUID of the organization. Defaults to the user's active organization.
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "data": {
      "statuses": [
        { "id": "open", "name": "Open", "color": "#EF4444", "order": 0, "isDefault": true },
        { "id": "in_progress", "name": "In Progress", "color": "#F59E0B", "order": 1, "commentingDisabled": false },
        { "id": "resolved", "name": "Resolved", "color": "#10B981", "order": 2 }
      ],
      "edges": [
        { "id": "e-open-in_progress", "source": "open", "target": "in_progress" },
        { "id": "e-in_progress-resolved", "source": "in_progress", "target": "resolved" }
      ]
    }
  }
  ```
</ResponseExample>
